title: Home

icon: home

options:
  changeStatus: false


tabs:
  content:
    label: Contenu
    icon: document
    sections:
      info:
        headline: Info
        type: info
        text: Tout le contenu de la HomePage remonte des différentes pages du site

      content:
        type: fields
        fields:
          introTitle:
            label: Titre d'introduction
            type: text
            width: 1/3
          intro:
            label: Introduction
            type: textarea
            size: small
            width: 2/3
          headlines:
            type: structure
            label: En-têtes
            max: 1
            fields:
              creations:
                label: Créations
                type: text
              resources:
                label: Ressources
                type: text
              challenge:
                label: Impact
                type: text
              about:
                label: À propos
                type: text
            width: 1/2
          target:
            type: structure
            label: Contenu à la une
            max: 5
            fields:
              page:
                label: Page
                type: pages
                query: site.children.listed
                multiple: false
              labels:
                type: tags
              # hasSection:
              #   label: Spécifier une section ?
              #   type: toggle
              # title:
              #   label: Titre de la section
              #   placeholder: Artistes
              #   type: text
              #   when:
              #     hasSection: true
              # slug:
              #   label: Slug
              #   placeholder: les-artistes
              #   type: text
              #   when:
              #     hasSection: true


  metadatas:
    label: Métadonnées
    icon: share
    columns:
      socialContent:
        fields:
          metaTitle:
            label: Titre SEO
            type: text
            maxlength: 160
            width: 1/2
          seoImage:
            label: Image SEO
            type: files
            template: image
            uploads:
              template: image
            multiple: false
            width: 1/2
          description:
            type: text
            maxlength: 160

